/*基本*/
body {
	color: #555;
	text-align:center;
	font-size: 10pt;
	background-color: #b6e8f3;
	background-image: url(../img/kt_bg_pat1.gif);
	background-repeat: repeat-x;
	font-family: "ＭＳ Ｐゴシック";
	margin: 0px;
	padding: 0px;
	box-sizing : border-box;
	-moz-box-sizing : border-box;
}
.float_end {
	clear : both;
	font-size : 8px;
}

/*フレーム*/
div#full {
	width : 860px;
	background-color: #ffffff;
	background-image: url(../img/kt_bg_pat_main.gif);
	margin : 0px auto;
	padding: 0px;
	text-align : left;
}
div#main_l {
	float : left;
	width : 30px;
	height : 600px;
	background-image: url(../img/kt_bg_pat1_l.gif);
	margin: 0px;
	padding: 0px;
}
div#main_r {
	float : right;
	width : 830px;
	margin: 0px;
	padding: 0px;
}
div#main_rl {
	float : left;
	width : 800px;
	margin: 0px;
	padding: 0px;
}
div#main_rr {
	float : right;
	width : 30px;
	height : 600px;
	background-image: url(../img/kt_bg_pat1_r.gif);
	margin: 0px;
	padding: 0px;
}
div#main_b {
	width : 860px;
	height : 40px;
	background-image: url(../img/kt_bg_pat3.gif);
	margin: 0px;
	padding: 0px;
}

/*基本的なリンク*/
a:link { 
	color: #008080;
	font-weight: bold;
	text-decoration: none;
}
a:visited { 
	color: #008080;
	font-weight: bold;
	text-decoration: none;
}
a:hover { 
	color: #f00;
	font-weight: bold;
	text-decoration: none;
}
a:active { 
	color: #008080;
	font-weight: bold;
	text-decoration: none;
}

/*フッター*/
.kt_pages_linktop { 
	text-align: right;
	width: 755px;
	margin-top: 20px;
	margin-left: 20px;
}
.kt_main_2_m_1 { 
	width: 800px;
	height: 55px;
}


/*◆サポート関連*/
/*メニュー*/
.kt_sup_menu {
	width: 780px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.kt_sup_menu a {
	color: white !important;
	font-size: 10pt;
	font-weight: bold;
	line-height: 14px;
	background-color: #f498ae;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	width: 200px;
	height: 21px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	border: solid 1px #8b6969;
}

/*タグ*/
.kt_pages_cp1 { 
	color: #555;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	width: 765px;
	margin-top: 40px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #3fa6e3;
}
.kt_pages_cp2 { 
	color: #555;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	width: 720px;
	margin-top: 40px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #f05656;
}
.kt_pages_cp3 { 
	color: #555;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #555;
	width: 450px;
}
.kt_pages_cp3_faq { 
	color: #555;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 15px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #555;
	width: 710px;
}
.kt_pages_cp4 { 
	color: #555;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	width: 300px;
	border-bottom: 1px solid #3fa6e3;
	border-left: 5px solid #3fa6e3;
}
.kt_indent { 
	margin-left: 15px;
	padding-left: 10px;
	margin-right: 15px;
	padding-right: 10px;
	line-height: 10pt;
}

/*ピクチャー表示用ボーダー*/
.kt_pages_pic {
	width: 620px;
	border: solid 1px #555;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

/*ミラーサイト*/
.kt_pages_dl { 
	width: 680px;
	margin-top: 15px;
}
.kt_pages_dl_in { 
	background-color: #f0faff;
	width: 680px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
	border: solid 2px #a4ddff;
}
.kt_pages_dl_l { 
	color: #555;
	font-size: 9pt;
	font-weight: bold;
	line-height: 10pt;
	text-decoration: none;
	width: 340px;
	height: 40px;
	float: left;
	padding-top: 15px;
	padding-left: 25px;
}
.kt_pages_dl_r { 
	text-align: right;
	width: 300px;
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 25px;
}
.kt_pages_dl_f { 
	background-color: #fff;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	width: 650px;
	clear: left;
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #a4ddff;
}
.kt_pages_dl_f a {
	color: #555 !important;
	background-color: #fff;
	text-decoration: none;
	text-align: center;
	width: 180px;
	height: 30px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	border: solid 1px #ff6d90;
}


/*◆カレンダー関連*/
.kt_pages_calpic {
	width: 725px;
	height: 300px;
}
.kt_pages_calpic_in { 
	width: 725px;
	height: 260px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: dashed 3px #f8c0cd;
}
.kt_pages_calpic_l { 
	width: 330px;
	height: 240px;
	float: left;
	padding-top: 15px;
	padding-left: 25px;
}
.kt_pages_calpic_r { 
	width: 355px;
	height: 240px;
	float: left;
	padding-top: 70px;
	padding-left: 10px;
}
.kt_pages_dltxt { 
	text-decoration: none;
	width: 320px;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-bottom: 2px dotted #f05656;
}